creation_dt: '2018-10-11T07:42:00.617049'
extent:
  center_dt: '2018-01-01T00:00:00'
  coord:
    ll:
      lat: -28.0
      lon: 115.0
    lr:
      lat: -28.0
      lon: 116.0
    ul:
      lat: -27.0
      lon: 115.0
    ur:
      lat: -27.0
      lon: 116.0
  from_dt: '2018-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 115.0
        y: -28.0
      lr:
        x: 116.0
        y: -28.0
      ul:
        x: 115.0
        y: -27.0
      ur:
        x: 116.0
        y: -27.0
    spatial_reference: EPSG:4326
    valid_data:
      coordinates:
      - - - 115.0
          - -27.0
        - - 116.0
          - -27.0
        - - 116.0
          - -28.0
        - - 115.0
          - -28.0
        - - 115.0
          - -27.0
      type: Polygon
id: 1517de2c-0209-41cf-b15a-0a3e8121cac4
image:
  bands:
    intermediate:
      layer: '1'
      path: MSTP_115_-28_intermediate.tif
    local:
      layer: '1'
      path: MSTP_115_-28_local.tif
    regional:
      layer: '1'
      path: MSTP_115_-28_regional.tif
instrument:
  name: STRM
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: topographic_model
